﻿@charset "utf-8";
html, body {
    height: 100%;
}
body {	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
    font-size: 100%;
     width: 1280px;
     margin-left:auto;
        margin-right:auto;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

/* Layout */
#Container_Wrapper{
    background:  url(../Images/Background.jpg) center repeat-y;
    width: 100%;
    min-height: 1009px;    
    position: relative; /* for footer position use */    
    *display: table; /* For IE7 Hack */
    *height: 100%; /* For IE7 Hack */
}
#Header, #MainContainer, #Footer{
    width: 1280px;
       margin-left:auto;
        margin-right:auto;
}


#HeaderContainer{
    height: 44px;
    /*box-sizing: border-box;*/    
    position: relative;
}

#HeaderContainer #NavigationBar{    
	padding: 0px 0px 3px 5px;
	
	/*background: #000;*/
	
	position: absolute;
	top: 0px;
	right: 100px;
    color: #CCC;
}


#HeaderContainer #NavigationBar a{
	display: inline-block;
	margin-left: 5px;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
}
#HeaderContainer #NavigationBar span{
	display: inline-block;
	margin-left: 5px;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
}
#HeaderContainer #NavigationBar a:hover{
	color: #FFF;
    font-size: 15px;
	text-decoration: none;
}
#Header{
    background: url(../Images/index/index_02.png) center no-repeat;
   
   
    width: 1108px;
    height: 44px;
    font-size: 220%;
    font-style: italic;
    font-weight: bold;
    color: #FC0;
    text-shadow: 1px 1px #666;
}

/*--------------------- Footer ----------------------*/
#FooterContainer{
     /*background: url(../Images/index_09.png) center no-repeat;*/
      box-sizing: border-box; 
    position: absolute;
    bottom: 0;
    width: 100%;    
    height: 61px;
    background: #666;
    color:white;
    text-align:center;
}

#Footer{
    font-size: 80%;
	color: #444;
    height: 100%;
    margin: 0 auto;    
}
#FooterLogo{ 
    width:220px;
    height: 85px;
    float: left;
    background: url(../Images/Logo_Footer.png) center center no-repeat;
}
#FooterContent{
    float: left;
    width: 1135px;
    height: 55px;    
    padding-top: 30px;
    border-left: 2px solid #FFF;
    padding-left: 20px;
    line-height: 120%;
    text-align: right;
    color: #ECECEC;
}



#MainContainer{  
    display: table;  
	margin: 0 auto;
    height: 100%;
    
    margin-left:auto;
    margin-right:auto;
    width: 1108px;
    padding-bottom: 46px;
}

/*--------------------- Menu ----------------------*/
#MenuContainer{
    background: url(../Images/index/left2.JPG)  repeat-y;
    padding-top:15px;
     padding-bottom:30px;
    /*padding-left:40px;
    margin-right:-40px;*/
	float: left;
	/*width: 254px;*/
    width:23%;
    display: table-cell;
    /*margin-bottom: 50px;*/
	min-height: 859px;
  
    height: 100%;
    

}
ul.Menu, ul.Menu li{    
    width: 200px;
    margin: 0;
    padding: 0;
    /*list-style-position:inside;*/
	/*list-style: none;*/
 
}
ul.Menu li{    
 /*position:absolute ;left:0px;*/
 
 list-style-image:url(../Images/menu/ICON_button_arrow.PNG) ; 

 list-style-position:inside;
}
ul.Menu{
    /*list-style-image:url(../Images/menu/ICON_button_arrow.PNG) ;*/ 
    padding: 0 5px;
	margin-bottom: 15px;
	cursor: pointer;
    
   
}

ul.Menu li:hover{ color: #614F00; }
ul.Submenu_Panel{
    display: block;
	margin-left: -40px;
}
ul.Submenu_Panel li{
    list-style-image:url(../Images/menu/ICON_button_arrow.PNG);
}
ul.Menu span.Menu_GroupName{ 
    /*display: block;*/
    /*display:inline;*/
    display:inline-block;
    
    font-weight: bold;
	margin-bottom: 5px;
   
    
    
}
ul.Menu span.Menu_GroupName a{	
	color: #333;
	text-decoration: none;
	display: block;
}
ul.Menu span.Menu_GroupName a:hover{
	color: #614F00;
}

/* Sub Menu */
ul.Submenu_Panel{
    width: 100%;
}
ul.Submenu_Panel li{
    display: block;    
    margin-left: 15px;
    margin-left: 70px\9;
    padding: 1px 4px;
    border: none;
	font-size: 95%;    
	/*list-style: url(../Images/Icon_Menu.png);*/
    position: relative;
    
}
ul.Submenu_Panel li.sub{
    background: url(../Images/Icon_MenuMore.png) 88% center no-repeat;
    width: 119px;
    padding-right: 30px;
}

ul.Submenu_Panel li:hover,
ul.Submenu_Panel li.sub.hover{
	/*list-style: url(../Images/Icon_MenuHover.png);*/
    width: 200px;
    padding: 0px 3px;
    background: #FFF;
    border: 1px solid #CCC;
    z-index: 1;
}
ul.Submenu_Panel li:hover {    
    box-shadow: #999 0px 0px 8px;
    -moz-box-shadow: #999 0px 0px 8px;
    -webkit-box-shadow: #999 0px 0px 8px;
    -ms-box-shadow: #999 0px 0px 8px;
    -o-box-shadow: #999 0px 0px 8px;
}
ul.Submenu_Panel li.sub:hover,
ul.Submenu_Panel li.sub.hover {
    border-right: none !important;    
    box-shadow: #999 -5px 0px 8px !important;
    -moz-box-shadow: #999 -5px 0px 8px !important;
	-webkit-box-shadow: #999 -5px 0px 8px !important;
	-ms-box-shadow: #999 -5px 0px 8px !important;
	-o-box-shadow: #999 -5px 0px 8px !important;
}
ul.Submenu_Panel li a{
	display: block;
	margin-left: -5px;
	padding: 4px 8px;
	color: #666;
	text-decoration: none;
  
}
ul.Submenu_Panel li a:hover{ color: #000; }
ul.Submenu_Panel li a:hover,
ul.Submenu_Panel li.sub.hover a{
    background: #FFF;
}

/* Sub-Sub Menu Panel*/
div.SubSubMenu_Panel{
    width: 150px;    
    padding: 10px;
    position: absolute;
    background: #FFF;
    border: 1px solid #ccc;
    right:-157px;
    top: -15px;
    box-shadow: #999 0px 0px 8px;
    -moz-box-shadow: #999 0px 0px 3px;
	-webkit-box-shadow: #999 0px 0px 3px;
	-ms-box-shadow: #999 0px 0px 3px;
	-o-box-shadow: #999 0px 0px 3px;
    z-index: -1;
}
div.SubSubMenu_Panel.hidden{ display: none; }
div.SubSubMenu_Panel a{
    display: block !important;
    padding: 12px 10px;
    border-bottom: 1px dotted #CCC;
}
div.SubSubMenu_Panel a.Last{ border: none;}

/* Sub Menu on Top */
#Content_SubMenuArea{
	margin: 5px 0px 10px 0px;
	width: 100%;
}
#Content_SubMenuArea #SubMenuContainer{
	width: 100%;
	padding: 3px 0;
	border-bottom: 1px dotted #666;	
}
#Content_SubMenuArea ul, #Content_SubMenuArea li{	
	display: inline-block;
	padding: 0px;	
	margin: 2px 0px !important;	
}
#Content_SubMenuArea li span{
	font-size: 14px;
	color: #666;
}
#Content_SubMenuArea li a{
	color: #333;
	text-decoration: none;
	padding: 3px 6px;
}
#Content_SubMenuArea li a:hover{
	border-radius: 5px;
	background: #fc0;
}

/*------------------ Main Contents ------------------*/
#MainContent{
     background: url(../Images/index/main2.JPG)   repeat-y;
     /*background-size: 854px 904px;*/
     padding-top:15px;
     padding-bottom:30px;
	float: left;
    /*width: 854px;*/	
    width:77%;
    height: 100%;
	min-height: 859px;	
     display: table-cell;

 
}
#MainContent img{
	max-width: 100%;
	height: auto;
}
#MainContent div.topic img{
    max-width: 600px;
    height: auto;
}
#MainContent div.Right{ text-align: right; }
#MainContent div.Center{ text-align: center; }
#MainContent div.Left{ text-align: left; }
#MainContent a{
	color: #614F00;
	text-decoration: none;
}
#MainContent a:hover{
  color: #3D3100;
}
#MainContent #Content_TitleArea{
	display: block;
    padding: 0;
    border-left: 8px solid #444;
    padding-left: 8px;
	font-weight: bold;
	font-size: 140%;
	margin-top: 50px;
    width:95%;
    margin-left:auto;
    margin-right:auto;
}
#MainContent #Content{
	margin-top: 40px;
    width:95%;
    margin-left:auto;
    margin-right:auto;
}
#MainContent div.CmdButtonContainer{
	font-size: 15px;
	margin-bottom: 10px;
}

/* Path */
#MainContent #Content_Roadmap{
  padding: 5px 8px;
  
  margin-bottom: 10px;
  
}
#MainContent #Content_Roadmap ul, #MainContent #Content_Roadmap li{
	list-style: none;
    font-size: 93%;
    float: left;
}
#MainContent #Content_Roadmap li{
	padding-left: 2px;
	padding-right: 18px;
	background: url(../Images/png16/right218.png) right 3px no-repeat;
}
#MainContent #Content_Roadmap li a.Home{
	padding-left: 5px;
	padding-right: 2px;
	/*background: url(../Images/png16/home78.png) left 2px no-repeat;*/
}
#MainContent #Content_Roadmap li.Last{
	background: none;
}
#MainContent #Content_Roadmap li a{
	color: #333;
	text-decoration: none;
}
#MainContent #Content_Roadmap li a:hover{
	color: #614F00;
}

/* Portal of Config */
#ConfigPortal{
	padding: 10px 20px;
	padding-left: 250px;
	margin-bottom: 20px;
	min-height: 220px;
	border: 1px solid #CCC;
	border-radius: 8px;
	background: url(../Images/png_other/Gears_configuration_tool_256.png) -10px -23px no-repeat;
	font-size: 130%;
}
#ConfigPortal .ConfigPortalInfo{
/*	margin-top: -20px;*/
}
#ConfigPortal h1{
	font-size: 200%;
	font-weight: normal;	
	margin: 0px;
}
#ConfigPortal .UserInfo{
	margin-top: 20px;
	padding: 5px 10px;
	background: #ECECEC;
	font-size: 18px;
}



/*------------------ Table Styles ------------------*/
#MainContent table{
	width: 100%;
	font-size: 96%;
	border-collapse: collapse;
	border-spacing: 0;
}
#MainContent table th,
#MainContent table.HorizontalHeader th{
	padding: 6px 10px;
	border: 1px solid #CCC;		
}
#MainContent table.VerticalHeader th{	
}
#MainContent table td{
	padding: 8px 10px;
	border: 1px solid #CCC;
}
/* Button Style (Located in table cells) */
#MainContent table a.Btn{
	font-size: 90%;
	padding: 2px 6px;
}

/* Table: Layout_Filter, Layout_Editor */
#MainContent table.Layout_Filter,
#MainContent table.Layout_Editor{
	width: 100%;
	border: none;
}
#MainContent table.Layout_Filter th,
#MainContent table.Layout_Filter td
{	
 
	padding: 5px;
}
#MainContent table.Layout_Filter th{
    background: #444;
    color: #FFF;
    padding: 5px 10px 4px 5px;
    border-bottom: 1px solid #CCC;
}
#MainContent table.Layout_Filter input.input_CustomWidth,
#MainContent table.Layout_Editor input.input_CustomWidth{ width: 80%; }
#MainContent table.Layout_Filter textarea.input_CustomWidth,
#MainContent table.Layout_Editor textarea.input_CustomWidth{ 
    width: 100%;
    height: 400px;
    resize: vertical;
}
#MainContent table.Layout_Editor td{
    border: none;
    padding: 10px;
}
#MainContent table.Layout_Editor.Td_Border td{
    border: 1px solid #CCC;
}
#MainContent table.Layout_Editor tr:hover td{
    background: #ECECEC;
}

#MainContent table.Layout_Editor th{    
    background: #444;
    color: #FFF;
    padding: 10px 10px 9px 5px;
    border: none;
    border-bottom: 1px solid #CCC;
}

/* Table: Layout_ListView */
#MainContent table.Layout_ListView th {
    background: #444;
    color: #FFF;
}Default1
#MainContent table.Layout_ListView tr:hover td{
    background: #ECECEC;
}
#MainContent table.Layout_ListView td.NoData{
    text-align: center;
    background: none !important;
}

/*------------------ Accordian Style ------------------*/
div.Accordian{
    margin: 15px 0 15px;
}
div.Accordian div{ margin-bottom: 40px; }
div.AccordianTitle{
    font-weight: bold;
    padding: 5px 35px;
    margin-bottom: 10px !important;
    border-radius: 3px;
    cursor: default;
}
div.AccordianTitle, div.AccordianTitle.Collapse{
    background: #CCC url(../Images/png16/right218.png) 10px center no-repeat;
}
div.AccordianTitle:hover, div.AccordianTitle.Collapse:hover{
    background: #f7870c url(../Images/png16/right218.png) 10px center no-repeat;
}
div.AccordianTitle.Expand{
    background: #FC0 url(../Images/png16/down119.png) 10px center no-repeat;
}
div.AccordianTitle.Expand:hover{
    background: #f7870c url(../Images/png16/down119.png) 10px center no-repeat;
}

/*div.Accordian div.Hide{
    visibility: hidden;
}*/

/*------------------ Btn (IconText) Style ------------------*/
#MainContent table input.Btn, #MainContent table a.Btn{	
	font-size: 14px;
    padding: 3px 8px;	
}
#MainContent input.Btn.IconText,
#MainContent a.Btn.IconText{
	font-size: 16px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 30px !important;
}

#MainContent table input.Btn.Add, #MainContent table a.Btn.Add,
#MainContent table input.Btn.Delete, #MainContent table a.Btn.Delete,
#MainContent table input.Btn.Edit, #MainContent table a.Btn.Edit{
  padding-left: 26px !important;
}


/* Add */
#MainContent input.Btn.IconText.Add,
#MainContent a.Btn.IconText.Add{
	background: #ECECEC url(../Images/png16/add186.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Add,
#MainContent table a.Btn.Add{
	background: #ECECEC url(../Images/png16/add186.png) 6px 5px no-repeat;
}
#MainContent input.Btn.IconText.Add.Disable,
#MainContent a.Btn.IconText.Add.Disable{
	background: #FFF url(../Images/png16/add186.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Add.Disable,
#MainContent table a.Btn.Add.Disable{
	background: #FFF url(../Images/png16/add186.png) 6px 5px no-repeat;
}

/* Edit */
#MainContent input.Btn.IconText.Edit,
#MainContent a.Btn.IconText.Edit{
	background: #ECECEC url(../Images/png16/pencil9.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Edit,
#MainContent table a.Btn.Edit{
	background: #ECECEC url(../Images/png16/pencil9.png) 6px 5px no-repeat;
}
#MainContent input.Btn.IconText.Edit.Disable,
#MainContent a.Btn.IconText.Edit.Disable{
	background: #FFF url(../Images/png16/pencil9.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Edit.Disable,
#MainContent table a.Btn.Edit.Disable{
	background: #FFF url(../Images/png16/pencil9.png) 6px 5px no-repeat;
}
/* Delete */
#MainContent input.Btn.IconText.Delete,
#MainContent a.Btn.IconText.Delete{
	background: #ECECEC url(../Images/png16/recycle69.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Delete,
#MainContent table a.Btn.Delete{
	background: #ECECEC url(../Images/png16/recycle69.png) 6px 5px no-repeat;
}
#MainContent input.Btn.IconText.Delete.Disable,
#MainContent a.Btn.IconText.Delete.Disable{
	background: #FFF url(../Images/png16/recycle69.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Delete.Disable,
#MainContent table a.Btn.Delete.Disable{
	background: #FFF url(../Images/png16/recycle69.png) 6px 5px no-repeat;
}
/* Save */
#MainContent input.Btn.IconText.Save,
#MainContent a.Btn.IconText.Save{
	background: #ECECEC url(../Images/png16/checkmark21.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Save,
#MainContent table a.Btn.Save{
	background: #ECECEC url(../Images/png16/checkmark21.png) 6px 5px no-repeat;
}
#MainContent input.Btn.IconText.Save.Disable,
#MainContent a.Btn.IconText.Save.Disable{
	background: #ECECEC url(../Images/png16/checkmark21.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Save.Disable,
#MainContent table a.Btn.Save.Disable{
	background: #ECECEC url(../Images/png16/checkmark21.png) 6px 5px no-repeat;
}
/* Cancel */
#MainContent input.Btn.IconText.Cancel,
#MainContent a.Btn.IconText.Cancel{
	background: #ECECEC url(../Images/png16/cross93.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Cancel,
#MainContent table a.Btn.Cancel{
	background: #ECECEC url(../Images/png16/cross93.png) 6px 5px no-repeat;
}
#MainContent input.Btn.IconText.Cancel.Disable,
#MainContent a.Btn.IconText.Cancel.Disable{
	background: #ECECEC url(../Images/png16/cross93.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Cancel.Disable,
#MainContent table a.Btn.Cancel.Disable{
	background: #ECECEC url(../Images/png16/cross93.png) 6px 5px no-repeat;
}
/* Sort */
#MainContent input.Btn.IconText.Sort,
#MainContent a.Btn.IconText.Sort{
	background: #ECECEC url(../Images/png16/sort2.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Sort,
#MainContent table a.Btn.Sort{
	background: #ECECEC url(../Images/png16/sort2.png) 6px 5px no-repeat;
}
#MainContent input.Btn.IconText.Sort.Disable,
#MainContent a.Btn.IconText.Sort.Disable{
	background: #FFF url(../Images/png16/sort2.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Sort.Disable,
#MainContent table a.Btn.Sort.Disable{
	background: #FFF url(../Images/png16/sort2.png) 6px 5px no-repeat;
}
/* Search */
#MainContent input.Btn.IconText.Search,
#MainContent a.Btn.IconText.Search{
	background: #ECECEC url(../Images/png16/magnifier12.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Search,
#MainContent table a.Btn.Search{
	background: #ECECEC url(../Images/png16/magnifier12.png) 6px 5px no-repeat;
}
#MainContent input.Btn.IconText.Search.Disable,
#MainContent a.Btn.IconText.Search.Disable{
	background: #FFF url(../Images/png16/magnifier12.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Search.Disable,
#MainContent table a.Btn.Search.Disable{
	background: #FFF url(../Images/png16/magnifier12.png) 6px 5px no-repeat;
}
/* Back */
#MainContent input.Btn.IconText.Back,
#MainContent a.Btn.IconText.Back{
	background: #ECECEC url(../Images/png16/left207.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Back,
#MainContent table a.Btn.Back{
	background: #ECECEC url(../Images/png16/left207.png) 6px 5px no-repeat;
}
#MainContent input.Btn.IconText.Back.Disable,
#MainContent a.Btn.Back.IconText.Disable{
	background: #FFF url(../Images/png16/left207.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Back.Disable,
#MainContent table a.Btn.Back.Disable{
	background: #FFF url(../Images/png16/left207.png) 6px 5px no-repeat;
}
/* Next */
#MainContent input.Btn.IconText.Next,
#MainContent a.Btn.IconText.Next{
	background: #ECECEC url(../Images/png16/right218.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Next,
#MainContent table a.Btn.Next{
	background: #ECECEC url(../Images/png16/right218.png) 6px 5px no-repeat;
}
#MainContent input.Btn.IconText.Next.Disable,
#MainContent a.Btn.IconText.Next.Disable{
	background: #FFF url(../Images/png16/right218.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Next.Disable,
#MainContent table a.Btn.Next.Disable{
	background: #FFF url(../Images/png16/right218.png) 6px 5px no-repeat;
}
/* Top */
#MainContent input.Btn.IconText.Top,
#MainContent a.Btn.IconText.Top{
	background: #ECECEC url(../Images/png16/up164.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Top,
#MainContent table a.Btn.Top{
	background: #ECECEC url(../Images/png16/up164.png) 6px 5px no-repeat;
}
#MainContent input.Btn.IconText.Top.Disable,
#MainContent a.Btn.IconText.Top.Disable{
	background: #FFF url(../Images/png16/up164.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Top.Disable,
#MainContent table a.Btn.Top.Disable{
	background: #FFF url(../Images/png16/up164.png) 6px 5px no-repeat;
}
/* Bottom */
#MainContent input.Btn.IconText.Bottom,
#MainContent a.Btn.IconText.Bottom{
	background: #ECECEC url(../Images/png16/two389.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Bottom,
#MainContent table a.Btn.Bottom{
	background: #ECECEC url(../Images/png16/two389.png) 6px 5px no-repeat;
}
#MainContent input.Btn.IconText.Bottom.Disable,
#MainContent a.Btn.IconText.Bottom.Disable{
	background: #FFF url(../Images/png16/two389.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Bottom.Disable,
#MainContent table a.Btn.Bottom.Disable{
	background: #FFF url(../Images/png16/two389.png) 6px 5px no-repeat;
}
/* Up */
#MainContent input.Btn.IconText.Up,
#MainContent a.Btn.IconText.Up{
	background: #ECECEC url(../Images/png16/up174.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Up,
#MainContent table a.Btn.Up{
	background: #ECECEC url(../Images/png16/up174.png) 6px 5px no-repeat;
}
#MainContent input.Btn.IconText.Up.Disable,
#MainContent a.Btn.IconText.Up.Disable{
	background: #FFF url(../Images/png16/up174.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Up.Disable,
#MainContent table a.Btn.Up.Disable{
	background: #FFF url(../Images/png16/up174.png) 6px 5px no-repeat;
}
/* Down */
#MainContent input.Btn.IconText.Down,
#MainContent a.Btn.IconText.Down{
	background: #ECECEC url(../Images/png16/down119.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Down,
#MainContent table a.Btn.Down{
	background: #ECECEC url(../Images/png16/down119.png) 6px 5px no-repeat;
}
#MainContent input.Btn.IconText.Down.Disable,
#MainContent a.Btn.IconText.Down.Disable{
	background: #FFF url(../Images/png16/down119.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Down.Disalbe,
#MainContent table a.Btn.Down.Disable{
	background: #FFF url(../Images/png16/down119.png) 6px 5px no-repeat;
}
/* Download */
#MainContent input.Btn.IconText.DL,
#MainContent a.Btn.IconText.DL{
	background: #ECECEC url(../Images/png16/download164.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.DL,
#MainContent table a.Btn.DL{
	background: #ECECEC url(../Images/png16/download164.png) 6px 5px no-repeat;
}
#MainContent input.Btn.IconText.DL.Disable,
#MainContent a.Btn.IconText.DL.Disable{
	background: #FFF url(../Images/png16/download164.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.DL.Disable,
#MainContent table a.Btn.DL.Disable{
	background: #FFF url(../Images/png16/download164.png) 6px 5px no-repeat;
}
/* Select */
#MainContent input.Btn.IconText.Select,
#MainContent a.Btn.IconText.Select{
	background: #ECECEC url(../Images/png16/hand177.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Select,
#MainContent table a.Btn.Select{
	background: #ECECEC url(../Images/png16/hand177.png) 6px 5px no-repeat;
}
#MainContent input.Btn.IconText.Select.Disable,
#MainContent a.Btn.IconText.Select.Disable{
	background: #FFF url(../Images/png16/hand177.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.Select.Disable,
#MainContent table a.Btn.Select.Disable{
	background: #FFF url(../Images/png16/hand177.png) 6px 5px no-repeat;
}
/* Select on focus */
#MainContent input.Btn.IconText.SelectOnFocus,
#MainContent a.Btn.IconText.SelectOnFocus{
	background: #ECECEC url(../Images/png16/hand256.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.SelectOnFocus,
#MainContent table a.Btn.SelectOnFocus{
	background: #ECECEC url(../Images/png16/hand256.png) 6px 5px no-repeat;
}
#MainContent input.Btn.IconText.SelectOnFocus.Disable,
#MainContent a.Btn.IconText.SelectOnFocus.Disable{
	background: #FFF url(../Images/png16/hand256.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.SelectOnFocus.Disable,
#MainContent table a.Btn.SelectOnFocus.Disable{
	background: #FFF url(../Images/png16/hand256.png) 6px 5px no-repeat;
}
/* Select on focus */
#MainContent input.Btn.IconText.SelectOnMenu,
#MainContent a.Btn.IconText.SelectOnMenu{
	background: #ECECEC url(../Images/png16/menu3.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.SelectOnMenu,
#MainContent table a.Btn.SelectOnMenu{
	background: #ECECEC url(../Images/png16/menu3.png) 6px 5px no-repeat;
}
#MainContent input.Btn.IconText.SelectOnMenu.Disable,
#MainContent a.Btn.IconText.SelectOnMenu.Disable{
	background: #FFF url(../Images/png16/menu3.png) 10px 7px no-repeat;
}
#MainContent table input.Btn.SelectOnMenu.Disable,
#MainContent table a.Btn.SelectOnMenu.Disable{
	background: #FFF url(../Images/png16/menu3.png) 6px 5px no-repeat;
}
/* Add User */
#MainContent input.Btn.IconText.AddUser,
#MainContent a.Btn.IconText.AddUser{
	background: #ECECEC url(../Images/png16/add184.png) 10px 7px no-repeat;
}
#MainContent input.Btn.IconText.AddUser.Disable,
#MainContent a.Btn.IconText.AddUser.Disable{
	background: #FFF url(../Images/png16/add184.png) 10px 7px no-repeat;
}
/* Authrity Role */
#MainContent input.Btn.IconText.AuthorizeRole,
#MainContent a.Btn.IconText.AuthorizeRole{
	background: #ECECEC url(../Images/png16/id-card.png) 10px 7px no-repeat;
}
#MainContent input.Btn.IconText.AuthorizeRole.Disable,
#MainContent a.Btn.IconText.AuthorizeRole.Disable{
	background: #FFF url(../Images/png16/id-card.png) 10px 7px no-repeat;
}
/* Switch System */
#MainContent input.Btn.IconText.SwitchSys,
#MainContent a.Btn.IconText.SwitchSys{
	background: #ECECEC url(../Images/png16/swap3.png) 10px 7px no-repeat;
}
#MainContent input.Btn.IconText.SwitchSys.Disable,
#MainContent a.Btn.IconText.SwitchSys.Disable{
	background: #FFF url(../Images/png16/swap3.png) 10px 7px no-repeat;
}
/* Switch Role */
#MainContent  input.Btn.IconText.SwitchRole,
#MainContent  a.Btn.IconText.SwitchRole{
	background: #ECECEC url(../Images/png16/change1.png) 10px 7px no-repeat;
}
#MainContent input.Btn.IconText.SwitchRole.Disable,
#MainContent a.Btn.IconText.SwitchRole.Disable{
	background: #FFF url(../Images/png16/change1.png) 10px 7px no-repeat;
}


/*--------------------- Icon Button ----------------------*/
a.IconBtn16{
	padding: 3px !important;
	width: 18px;
	height: 18px;	
}
a.IconBtn24{
	padding: 3px !important;
	width: 24px;
	height: 24px;
}
/* 16 */
a.IconBtn16.Active{background: url(../Images/png16/power135.png) center center no-repeat; }
a.IconBtn16.InActive{background: url(../Images/png16/power135_grey.png) center center no-repeat; }
a.IconBtn16.Add{ background: url(../Images/png16/add186.png) center center no-repeat; }
a.IconBtn16.Edit{ background: url(../Images/png16/pencil9.png) center center no-repeat; }
a.IconBtn16.Delete{ background: url(../Images/png16/recycle69.png) center center no-repeat; }
a.IconBtn16.View{ background: url(../Images/png16/look9.png) center center no-repeat; }
a.IconBtn16.Config{ background: url(../Images/png16/gear33.png) center center no-repeat; }
a.IconBtn16.DL{ background: url(../Images/png16/download164.png) center center no-repeat; }
a.IconBtn16.Upload{ background: url(../Images/png16/upload119.png) center center no-repeat; }
a.IconBtn16.Img{ background: url(../Images/png16/picture11.png) center center no-repeat; }
a.IconBtn16.Imgs{ background: url(../Images/png16/images11.png) center center no-repeat; }
a.IconBtn16.Erase{ background: url(../Images/png16/erase14.png) center center no-repeat; }

/* 24 */
a.IconBtn24.Add{ background: url(../Images/png24/add186.png) center center no-repeat; }
a.IconBtn24.Edit{ background: url(../Images/png24/pencil9.png) center center no-repeat; }
a.IconBtn24.Delete{ background: url(../Images/png24/recycle69.png) center center no-repeat; }
a.IconBtn24.View{ background: url(../Images/png16/look9.png) center center no-repeat; }
a.IconBtn24.Config{ background: url(../Images/png24/gear33.png) center center no-repeat; }
a.IconBtn24.DL{ background: url(../Images/png24/download164.png) center center no-repeat; }
a.IconBtn24.Upload{ background: url(../Images/png24/upload119.png) center center no-repeat; }
a.IconBtn24.Erase{ background: url(../Images/png16/erase14.png) center center no-repeat; }
a.IconBtn24.Img{ background: url(../Images/png24/picture11.png) center center no-repeat; }
a.IconBtn24.Imgs{ background: url(../Images/png24/images11.png) center center no-repeat; }
a.IconBtn24.Doc{ background: url(../Images/png24/docx.png) center center no-repeat; }
a.IconBtn24.Docx{ background: url(../Images/png24/docx.png) center center no-repeat; }
a.IconBtn24.Xls{ background: url(../Images/png24/xls1.png) center center no-repeat; }
a.IconBtn24.Xlsx{ background: url(../Images/png24/xlsx.png) center center no-repeat; }
a.IconBtn24.Ppt{ background: url(../Images/png24/ppt.png) center center no-repeat; }
a.IconBtn24.Txt{ background: url(../Images/png24/txt2.png) center center no-repeat; }
a.IconBtn24.Csv{ background: url(../Images/png24/csv2.png) center center no-repeat; }
a.IconBtn24.Pdf{ background: url(../Images/png24/pdf19.png) center center no-repeat; }
a.IconBtn24.Zip{ background: url(../Images/png24/zip6.png) center center no-repeat; }




/*--------------------- Icons ----------------------*/
/* 16 */
span.icon.icon16_Active{ background: url(../Images/png16/power135.png) 0px 3px no-repeat;}
span.icon.icon16_InActive{background: url(../Images/png16/power135_grey.png) 0px 3px no-repeat;}
span.icon.icon16_CreditCard{ background: url(../Images/png16/credit-card5.png) 0px 3px no-repeat; }
span.icon.icon16_Url{background: url(../Images/png16/link23.png) 0px 3px no-repeat;}

span.icon.icon16_Exclamation{ background: url(../Images/png16/exclamation29.png) 0px 3px no-repeat; }
span.icon.icon16_Info{ background: url(../Images/png16/information68.png) 0px 3px no-repeat; }
span.icon.icon16_Time{ background: url(../Images/png16/clock96.png) 0px 3px no-repeat; }
span.icon.icon16_Calendar{ background: url(../Images/png16/daily-calendar2.png) 0px 3px no-repeat; }
span.icon.icon16_Event{ background: url(../Images/png16/event5.png) 0px 3px no-repeat; }
span.icon.icon16_Barcode{ background: url(../Images/png16/barcode10.png) 0px 3px no-repeat; }
span.icon.icon16_QRcode{ background: url(../Images/png16/quick-response-code.png) 0px 3px no-repeat; }
span.icon.icon16_ScanBarCode{ background: url(../Images/png16/bitcoin63.png) 0px 3px no-repeat; }
span.icon.icon16_Attach{ background: url(../Images/png16/attach13.png) 0px 3px no-repeat; }
span.icon.icon16_Delete{ background: url(../Images/png16/recycle69.png) 0px 3px no-repeat; }
span.icon.icon16_Config{ background: url(../Images/png16/gear33.png) 0px 3px no-repeat; }
span.icon.icon16_Sitemap{ background: url(../Images/png16/hierarchical9.png) 0px 3px no-repeat; }
span.icon.icon16_Img{ background: url(../Images/png16/picture11.png) 0px 3px no-repeat; }
span.icon.icon16_Imgs{ background: url(../Images/png16/images11.png) 0px 3px no-repeat; }
span.icon.icon16_DL{ background: url(../Images/png16/download164.png) 0px 3px no-repeat; }
span.icon.icon16_Upload{ background: url(../Images/png16/upload119.png) 0px 3px no-repeat; }
span.icon.icon16_Lock{ background: url(../Images/png16/lock73.png) 0px 3px no-repeat; }
span.icon.icon16_Unlock{ background: url(../Images/png16/unlocked40.png) 0px 3px no-repeat; }
span.icon.icon16_User{ background: url(../Images/png16/man457.png) 0px 3px no-repeat; }
span.icon.icon16_Map{ background: url(../Images/png16/mappointer11.png) 0px 3px no-repeat; }
span.icon.icon16_Pin{ background: url(../Images/png16/pin71.png) 0px 3px no-repeat; }
span.icon.icon16_PlaceHolderA{ background: url(../Images/png16/map-pointer2.png) 0px 3px no-repeat; }
span.icon.icon16_PlaceHolderB{ background: url(../Images/png16/placeholder8.png) 0px 3px no-repeat; }
span.icon.icon16_Phone{ background: url(../Images/png16/telephone46.png) 0px 3px no-repeat; }
span.icon.icon16_Telephone{ background: url(../Images/png16/telephone13.png) 0px 3px no-repeat; }
span.icon.icon16_Up{ background: url(../Images/png16/up174.png) 0px 3px no-repeat; }
span.icon.icon16_Down{ background: url(../Images/png16/down119.png) 0px 3px no-repeat; }
span.icon.icon16_Right{ background: url(../Images/png16/right218.png) 0px 3px no-repeat; }
span.icon.icon16_Left{ background: url(../Images/png16/left207.png) 0px 3px no-repeat; }
span.icon.icon16_Top{ background: url(../Images/png16/up164.png) 0px 3px no-repeat; }
span.icon.icon16_Bottom{ background: url(../Images/png16/two389.png) 0px 3px no-repeat; }
span.icon.icon16_MailA{ background: url(../Images/png16/email5.png) 0px 3px no-repeat; }
span.icon.icon16_MailB{ background: url(../Images/png16/mail4.png) 0px 3px no-repeat; }
span.icon.icon16_Global{ background: url(../Images/png16/earth213.png) 0px 3px no-repeat; }
span.icon.icon16_WarningT{ background: url(../Images/png16/warning35.png) -3px 2px no-repeat; }
span.icon.icon16_WarningR{ background: url(../Images/png16/warning34.png) 0px 3px no-repeat; }
span.icon.icon16_Label{ background: url(../Images/png16/tag68.png) 0px 3px no-repeat; }
span.icon.icon16_HomeA{ background: url(../Images/png16/home78.png) 0px 3px no-repeat; }
span.icon.icon16_HomeB{ background: url(../Images/png16/building120.png) 0px 3px no-repeat; }
span.icon.icon16_GoBack{ background: url(../Images/png16/left214.png) 0px 3px no-repeat; }
span.icon.icon16_Tip{ background: url(../Images/png16/inspiration.png) 0px 3px no-repeat; }
span.icon.icon16_BlankPage{ background: url(../Images//png16/expand43.png) 0px 3px no-repeat;}
/* 24 */
span.icon24.icon24_Success{ background: url(../Images/png24/checkmark21.png) 0px 3px no-repeat; }
span.icon24.icon24_Failed{ background: url(../Images/png24/cross93.png) 0px 3px no-repeat; }
span.icon24.icon24_Info{ background: url(../Images/png24/information68.png) 0px 3px no-repeat; }
span.icon24.icon24_View{ background: url(../Images/png24/look9.png) 0px 4px no-repeat; }
span.icon24.icon24_DL{ background: url(../Images/png24/download164.png) 0px 3px no-repeat; }


/*--------------------- Attachments ----------------------*/
span.AttachPreview128{
	display: inline-block;
	background: #FFF;
}

/* 128 */
span.AttachPreview128{
	width: 128px;
	height: 128px;
}
span.AttachPreview128.doc { background: url(../Images/png128/doc2.png) center center no-repeat; }
span.AttachPreview128.docx { background: url(../Images/png128/docx.png) center center no-repeat; }
span.AttachPreview128.xls { background: url(../Images/png128/xls1.png) center center no-repeat; }
span.AttachPreview128.xlsx { background: url(../Images/png128/xlsx.png) center center no-repeat; }
span.AttachPreview128.ppt { background: url(../Images/png128/ppt.png) center center no-repeat; }
span.AttachPreview128.pptx { background: url(../Images/png128/pptx) center center no-repeat; }
span.AttachPreview128.pdf { background: url(../Images/png128/pdf19.png) center center no-repeat; }
span.AttachPreview128.txt { background: url(../Images/png128/txt2.png) center center no-repeat; }
span.AttachPreview128.csv { background: url(../Images/png128/csv2.png) center center no-repeat; }
span.AttachPreview128.rar { background: url(../Images/png128/rar2.png) center center no-repeat; }
span.AttachPreview128.zip { background: url(../Images/png128/zip6.png) center center no-repeat; }
span.AttachPreview128128.jpg,
span.AttachPreview128128.jpeg { background: url(../Images/png128/jpg3.png) center center no-repeat; }
span.AttachPreview128.png { background: url(../Images/png128/png3.png) center center no-repeat; }
span.AttachPreview128.gif { background: url(../Images/png128/gif3.png) center center no-repeat; }
span.AttachPreview128.xml { background: url(../Images/png128/xml5.png) center center no-repeat; }
span.AttachPreview128.html { background: url(../Images/png128/html9.png) center center no-repeat; }
span.AttachPreview128.unknown { background: url(../Images/png128/attach13.png) center center no-repeat; }


/*--------------------- Pager ----------------------*/
/* Pager Button */
input.Pager {
		font-family: 'Noto Sans', Helvetica, Verdana, Tahoma, Arial, 'Microsoft JhengHei', Sans-serif;
    padding: 4px 6px;
    border: 0;        
    font-size:15px;
    color: #464646;    
    background: #e0e0e0;
    border-bottom: 1px solid #CCC;
    border-radius: 4px;
    cursor: pointer;
}
input.Pager:hover{
    color:#000;
    background: #CCC; 
    border-bottom: 1px solid #666;
}
input.Pager:active{
    background: #666;
    border-bottom: 1px solid #333;
}


/*--------------------- Menu Tree ----------------------*/
#MenuTreeContainer .easytree-container {
        font-family: 'Noto Sans', Helvetica, Verdana, Tahoma, Arial, 'Microsoft JhengHei', Sans-serif;
        font-size: 15px;
        border: none;
    }
#MenuTreeContainer li span.root {
		font-weight: bold;
		cursor: not-allowed;
		background: none;
		border: none;
}
#MenuTreeContainer li span.root:hover { background: none; }
#MenuTreeContainer li span.root span.easytree-title { cursor: not-allowed; }

/* Disable Menu Truee*/
#MenuTreeContainer.Disable li{ border: none; }
#MenuTreeContainer.Disable li span{
		color: #999 !important;        
		cursor: default !important;
}
#MenuTreeContainer.Disable li span:hover{ border-color:#FFF; cursor: default !important; }    
#MenuTreeContainer.Disable li span.easytree-node{ background: none; }
#MenuTreeContainer.Disable li span.easytree-active{ border-color: #FFF; background: none; }


/*--------------------- Document Viewer ----------------------*/
iframe{
	width: 100%;
	height: 1080px;	
	border: 1px solid #999;
	margin-top: 30px;
	margin-bottom: 50px;
}
.Viewer{
	border: 1px solid #CCC;
	width: 100%;
	height: auto;
	margin-top: 30px;
	margin-bottom: 80px;
}
.Viewer.Pdf{
	background: #333;
	padding-bottom: 10px;
	border-right: none;
	height: 1090px;
}
.Viewer.Img img{
	display: block;
	width: 100%;
	height: auto;
}



/* Search result messages */
#ResultMsg{
	margin: 15px 0px;
	border: 1px solid #999;
	border-radius: 5px;
	padding: 10px;
	font-size: 135%;
}
#ResultMsg:hover{
	border: 1px solid #FC0;
	box-shadow: #FC0 0px 0px 3px;
	-moz-box-shadow: #FC0 0px 0px 3px;
	-webkit-box-shadow: #FC0 0px 0px 3px;
	-ms-box-shadow: #FC0 0px 0px 3px;
	-o-box-shadow: #FC0 0px 0px 3px;
}
#ResultMsg a{
	display: block;
	width: 100%;
	color: #333;
  outline: none; /* for Firefox */
  hlbr:expression(this.onFocus=this.blur()); /* for IE */
}
#ResultMsg a:hover{ 
	color: #000;
}
#ResultMsg.Empty, #ResultMsg.Download{
	text-align: center;
}
#ResultMsg.Empty:hover{
	border: 1px solid #999;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
}


/* Block UI */
.BlockUI_Title{
	background: url(../Images/ajaxLoading.gif) 0px center no-repeat;
	background-size: 24px 24px;
	padding-left: 33px;
	font-size: 22px;	
}
.BlockUI_Content{
	display: block;
	margin-top: 3px;
	text-align: center;
	font-size: 13px;
}



/* Debug message mode */
.DebugInfoArea{
	display: block;
	padding-left: 45px;
}
.DebugInfoArea .DebugTitle{
	font-weight: bold;
	color: #FF0004;
}



/*--------------------- Other ----------------------*/
span.ErrorMsg{
	display: block;
	color: #6C3F00;
	margin: 2px 0;
	margin-left: 10px;
	margin-bottom: 8px;
}
span.TxtNull{
	color: #999;
	font-style: italic;
}
span.Tip{
	font-size: 90%;
	color: #888;
}
span.PlaceHolder, span.PlaceHolder.show{
	display: block;
}
span.PlaceHolder.inline, span.PlaceHolder.inline.show{
	display: inline !important;
}
span.PlaceHolder.hidden{
	display: none;
}
span.alias{
	font-size: 13px;
	color: #666;
}
table th sup{
	display: inline-block;
	margin-right: 3px;
	color: #FFF;
	font-weight: bold;
}


/*--------------------- Tooltip ----------------------*/
a.Tooltip{
	position: relative !important;
	height: 16px !important;
 	text-decoration: none;
}
.TooltipInfo{
	/* CSS Hack: Style.IE7.css */
	position: relative;
	font-size: 13px;
	color: #FFF;
	text-decoration: none !important;
    z-index: 99;
}

.TooltipInfo.TopLeft{ background: url(../Images/Tooltip_TrangleBlackDown.png) left bottom no-repeat; }
.TooltipInfo.TopRight{ background: url(../Images/Tooltip_TrangleBlackDown.png) right bottom no-repeat; }
.TooltipInfo.TopCenter{ background: url(../Images/Tooltip_TrangleBlackDown.png) center bottom no-repeat; }
.TooltipInfo.DownLeft{ background: url(../Images/Tooltip_TrangleBlackUp.png) left top no-repeat; }
.TooltipInfo.DownRight{ background: url(../Images/Tooltip_TrangleBlackUp.png) right top no-repeat; }
.TooltipInfo.DownCenter{ background: url(../Images/Tooltip_TrangleBlackUp.png) center top no-repeat; }

.TooltipInfo span.Text{
	/* CSS Hack: Style.IE8.css Style.IE7.css */
	display: block;
	position: absolute;
	white-space: nowrap;
	width: auto !important;
	height: auto;
	padding: 3px 8px;
	padding: 5px 8px 3px 8px \9\0; /*IE9-10 hack*/
	background: url(../Images/Tooltip_Black.png);
	border-radius: 3px;
	right: -5px;
	bottom: 7px;
}

/*--------------------- AutoComplete ----------------------*/
div.AutoComplete, span.AutoComplete{
    display: block;
    position: relative;
}
div.AutoComplete div.AC_Content, span.AutoComplete div.AC_Content{    
    top: 30px;
    position: absolute;
    width: 100%;
    height: auto;
    max-height: 250px;
    overflow-x: hidden;
    overflow-y: auto;
    background: #CCC;
    padding: 0;
    box-shadow: #666 0px 2px 8px;
    -moz-box-shadow: #666 0px 2px 8px;
    -webkit-box-shadow: #666 0px 2px 8px;
    -ms-box-shadow: #666 0px 2px 8px;
    -o-box-shadow: #666 0px 2px 8px;
}
div.AutoComplete div.AC_Content, span.AutoComplete div.AC_Content li{
    display: block;    
    padding: 6px 10px;
    background:#FFF;
    margin-bottom: 2px;
    cursor: pointer;
}
div.AutoComplete div.AC_Content li:hover, span.AutoComplete div.AC_Content li:hover{
    background: #FC0;
}
span.AutoComplete div.AC_Content span.ac_tip, div.AutoComplete div.AC_Content span.ac_tip{
    color: #666;
    font-size: 80% !important;
    font-weight: bold;
}
